package com.eactive.eai.transformer.dao;

import java.util.Map;

import com.eactive.eai.transformer.transform.Transform;


public interface TransformDao extends DaoInterface<Transform> {
	
	Map<String, Transform> load();
	Transform findTransformByName(String transformName);

}
